
Quantification tool - Feature #1089

Replace the British flag

01/30/2014 05:27 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 01/30/2014

Priority: Normal Due date: 01/31/2014

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0.2 Spent time: 0.00 hour

Description

Following editorial team recommendation, replace the British flag by the American flag.

History

#1 - 01/31/2014 09:25 AM - Oleksii Kurasov

- Due date set to 01/31/2014

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 01/31/2014 10:01 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
